@charset "UTF-8";

/* __________ links __________ */

h2{
margin-bottom:30px;
}


/* __________ links_items __________ */

#links_items img{
float:left;
margin:0 20px 50px 0;
}

#links_items .line{
clear:both;
margin:25px 0 30px;
}

#links_items span{
display:inline;
}


/* __________ links_text __________ */

#links_text{
padding:5px 0 40px;
}

#links_text p{
margin-bottom:20px;
}

#links_text img{
margin-right:10px;
}

#links_text span{
display:inline;
}
